a{color:#939393;}
a:hover{text-decoration: none; color:#000;}
.img-table-1{
    width:30px;
    height:30px;
    overflow:hidden;
}
.img-table-1 img{
    width:100%;
    height:auto;
}
.img-table-2{
    width:100px;
    height:50px;
    overflow:hidden;
}
.img-table-2 img{
    width:100%;
    height:auto;
}
.img-table-3{
    width:100%;
    height:50px;
    overflow:hidden;
}
.img-table-3 img{
    width:100%;
    height:auto;
}
/** fileupload-video **/
.fileupload-video{
    height:250px;
    border:1px solid #D9D9D9;
}
.kv-fileinput-caption{
    border:none !important;
    border-top:1px solid red;
} 
.fileinput-upload-button, .fileinput-remove-button{
    display:none;
}
.file-preview-frame{width:100% !important;position:relative;}
.file-preview-frame video{width:100% !important; margin-bottom:30px;}
/** =============== **/

/** no-pointer **/
.pointer-text{
    cursor:text;
}
/** =========== **/
/** selected-all **/
.selected-all{
    font-size:18px;
    position:relative;
    left:-4px;
    cursor:pointer;
    
}
/** ============ **/

/** pagination **/
.pagination{float:right;}
.pagination a{
    padding:5px;
    background-color: #E2E2E2;
    color: #868686;
}
/** ========== **/

/** active-remove **/
.active-remove{
    border:none; 
    background: #fff;
    position:relative;
    left:-6px;
}
/** ============= **/

/** btn-header-table **/
.btn-header-table{
    border:none;
    padding:5.5px;
}
/** ================ **/

/** img-ktp **/
.img-ktp{
    width:100%;
    height:140px;
    overflow:hidden;
    margin-bottom:5px;
}
.img-ktp img{
    width:100%;
    height:auto;
}
/** ======= **/

/** img-box **/
.img-template{
    width:100%;
    height:120px;
    overflow:hidden;
}
.img-template img{
   width:auto;
   height:100%;
}

.img-cover{
    width:100%;
    height:60px;
    overflow:hidden;
}
.img-cover img{
   width:auto;
   height:100%;
}
/** =========== **/

/** banner-static **/
.banner-static{
    height:185px;
    width:100%;
    overflow: hidden;
    padding:10px;
   border:1px solid #DEDEDE;
}
.banner-static img{
    height:auto;
    width:100%;
}
/** ============= **/

/** Slick Slider Plugin **/
  .slick-slide h1 {
    background: #FFF;
    border: 1px solid #DDD;
    height: 200px;
    line-height: 190px;
    margin: 15px;
    text-align: center;
    font-weight: 600;
    font-size: 32px;
    color: #3498db;
  }
  .center-mode h1 {
    opacity: 0.8;
    transition: all 300ms ease;
  }
  .center-mode .slick-center h1 {
    color: #e67e22;
    opacity: 1;
    -webkit-transform: scale(1.08);
    transform: scale(1.08);
  }
.slick-prev{
    content:'<';
}  
/** =================== **/

/** box-question **/
#box-question div{position:relative;margin-bottom:10px;}
#box-question .box .fa-close{
    position:absolute;
    right:10px;
    top:15px;
    color:red;
    cursor:pointer;
    font-size:15px;

}
/** ============= **/   

.white-popup {
  position: relative;
  background: #FFF;
  padding: 20px;
  width: auto;
  max-width: 500px;
  margin: 20px auto;
}
/** box-option **/
#plus-question{
    margin-top:0px;
}
#box-option{
    display:none;
    padding:10px;
    padding-left:15px;
    margin-top:10px;
    margin-bottom:20px;
    width:100%;
    float:left;
    border-bottom:1px dotted #DEDEDE;
}
#box-option button{
    margin-bottom:10px;
}
#box-option .input{
    width:100%;
    margin-bottom:10px;
}
#box-option .input input[type="text"]{
    padding:7px;
    width:93%;
    border: 1px solid #EDEDED;
}
p.qz-ans{margin-left:10px;}
/** img-height **/
.img-height-200{
    width:100%;
    height:auto;  
}

/** fileupload-preview **/
.fileupload-preview{
    height:140px;
    overflow: hidden;
}
/** ================== **/

/** holder-style **/
.holder-style {
   padding:0;
   text-align:left;
}
.holder-style label{
     font-size:12px !important;
}
.holder-style span.radio{
    position:relative;
    top:5px;
}
/** ============= **/


/** logo-login **/
#logo-login{
    margin-bottom:-10px;
    
}
#logo-login img{
   -ms-transform: rotate(-10deg); /* IE 9 */
    -webkit-transform: rotate(-10deg); /* Chrome, Safari, Opera */
    transform: rotate(-10deg); 
}

#submit-all{display:none;}
.btn-rmv-all{
    border:none;
    background-color:red;
    color:#fff;
}
    

